Note to Self
Sekimori - Live Blog
Note to Self

When upgrading from MT 2.6x, remove the vintage Blacklist installation first. Once the upgrade is done, install Blacklist v2.0e.

Xst on a xtch.

Posted 09/15/04 in MT 3.1
TrackBack (0)


ther thoughts on MT 3.1:

Dammit, Janet - Sep 29, 2004

MT 3.1 - Archive Weirdness - Sep 01, 2004



hat others said: